.mainBNRslider {
  height: 420px;
  width: 100%;
  position: relative;
  text-align: center;
}

@media screen and (min-width: 1921px) {
  .mainBNRslider {
    height: 21.875vw;
  }
}

@media screen and (min-width: 993px) and (max-width: 1024px) {
  .mainBNRslider {
    width: 100%;
  }
}

@media screen and (min-width: 576px) and (max-width: 992px) {
  .mainBNRslider {
    height: 52vw;
  }
}

@media screen and (max-width: 575px) {
  .mainBNRslider {
    height: 51.9vw;
    background: #e9f5fd;
  }
}

.mainBNRslider .mainBNR-wrap {
  width: 100%;
  height: 100%;
}

.mainBNRslider .mainBNR-wrap .swiper-slide {
  width: 100%;
  height: 420px;
  display: flex;
}

@media screen and (min-width: 1921px) {
  .mainBNRslider .mainBNR-wrap .swiper-slide {
    height: 21.875vw;
  }
}

@media screen and (max-width: 992px) {
  .mainBNRslider .mainBNR-wrap .swiper-slide {
    height: 52vw;
  }
}

.mainBNRslider .mainBNR-wrap .swiper-slide a {
  flex: 1;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.mainBNRslider .mainBNR-wrap .swiper-slide a img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all 0.2s ease-in-out;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.mainBNRslider .mainBNR-wrap .swiper-slide a img.isPc {
  display: block;
}

@media screen and (max-width: 992px) {
  .mainBNRslider .mainBNR-wrap .swiper-slide a img.isPc {
    display: none;
  }
}

.mainBNRslider .mainBNR-wrap .swiper-slide a img.isPad {
  display: none;
}

@media screen and (max-width: 992px) {
  .mainBNRslider .mainBNR-wrap .swiper-slide a img.isPad {
    display: block;
  }
}

.mainBNRslider .thumb-container {
  position: relative;
  top: -100px;
  z-index: 10;
  margin: 0 auto;
  max-width: 100%;
  padding: 0 6px;
  background: rgba(33, 33, 33, 0.8);
  border-radius: 50rem;
  display: inline-block;
  text-align: center;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .mainBNRslider .thumb-container {
    width: calc(100% - 48px);
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .mainBNRslider .thumb-container {
    top: 0;
    background: #e9f5fd;
    border-radius: 0;
    width: 100%;
  }
}

.mainBNRslider .thumbs-wrap {
  height: 40px;
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .mainBNRslider .thumbs-wrap {
    width: calc(100% - 80px);
  }
}

@media screen and (max-width: 767px) {
  .mainBNRslider .thumbs-wrap {
    border-radius: 0;
    background: #e9f5fd;
    height: 25px;
    color: #9e9e9e;
    font-size: 11px;
    border-radius: 0;
    margin-top: unset;
    width: calc(100% - 50px);
  }
}

.mainBNRslider .thumbs-wrap .swiper-slide {
  cursor: pointer;
  background: none;
  color: #fff;
  font-size: 14px;
  border-radius: 14px;
  line-height: 28px;
  height: 28px;
  margin: 6px 0;
  text-align: center;
}

.mainBNRslider .thumbs-wrap .swiper-slide span {
  display: block;
  height: 28px;
  border-radius: 50rem;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 130px;
}

@media screen and (min-width: 1025px) {
  .mainBNRslider .thumbs-wrap .swiper-slide {
    flex: 1;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .mainBNRslider .thumbs-wrap .swiper-slide {
    width: 25%;
  }

  .mainBNRslider .thumbs-wrap .swiper-slide span {
    width: auto;
  }
}

@media screen and (max-width: 767px) {
  .mainBNRslider .thumbs-wrap .swiper-slide {
    width: 33.3333%;
    color: #9e9e9e;
    transform-origin: center center;
    height: 25px;
    line-height: 25px;
    margin: 0;
  }

  .mainBNRslider .thumbs-wrap .swiper-slide span {
    height: 25px;
    transform: scale(0.9);
    width: auto;
  }
}

.mainBNRslider .thumbs-wrap .swiper-slide.swiper-slide-thumb-active span {
  background: #eeeeee;
  color: #288de8;
}

@media screen and (max-width: 767px) {
  .mainBNRslider .thumbs-wrap .swiper-slide.swiper-slide-thumb-active span {
    background: transparent;
    color: #288de8;
    border-bottom: 1px solid #288de8;
    border-radius: 0;
  }
}

.mainBNRslider .thumbs-wrap .swiper-button-prev {
  left: 0;
}

.mainBNRslider .thumbs-wrap .swiper-button-next {
  right: 0;
}

.mainBNRslider .swiper-button-next,
.mainBNRslider .swiper-button-prev {
  display: none;
  top: 55%;
}

@media screen and (max-width: 1024px) {

  .mainBNRslider .swiper-button-next,
  .mainBNRslider .swiper-button-prev {
    display: flex;
  }
}

@media screen and (max-width: 767px) {

  .mainBNRslider .swiper-button-next,
  .mainBNRslider .swiper-button-prev {
    width: 25px;
    height: 25px;
    background: #e9f5fd;
    top: 0;
    margin-top: 0;
  }

  .mainBNRslider .swiper-button-next::after,
  .mainBNRslider .swiper-button-prev::after {
    font-size: 12px;
    color: #9e9e9e;
    font-weight: bold;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {

  .mainBNRslider .swiper-button-next,
  .mainBNRslider .swiper-button-prev {
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0);
    border-radius: 50%;
  }

  .mainBNRslider .swiper-button-next::after,
  .mainBNRslider .swiper-button-prev::after {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.8);
    font-weight: bold;
  }
}

.mainBNRslider .swiper-button-next {
  right: 0;
}

.mainBNRslider .swiper-button-prev {
  left: 0;
}

body {
  background: #f8fcfe;
}

.articleTitle {
  color: #212121;
  font-weight: 700;
  font-size: 24px;
  letter-spacing: 1px;
  margin-bottom: 16px;
  display: inline-block;
  height: 35px;
}

@media screen and (min-width: 576px) and (max-width: 1199px) {
  .articleTitle {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 575px) {
  .articleTitle {
    font-size: 18px;
    height: 29px;
    line-height: 29px;
    margin-bottom: 10px;
  }
}

.article-5banners {
  margin: 40px 0 60px 0;
}

.article-5banners .info {
  padding: 0.75em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  inset: 0;
  z-index: 2;
  text-align: center;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  transition: all 0.35s ease;
}

.article-5banners .info h4 {
  margin-bottom: 0;
  font-size: 1.25rem;
  display: -webkit-box;
  max-width: 100%;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.article-5banners .info p {
  margin-top: 0.25em;
  margin-bottom: 0;
  display: -webkit-box;
  max-width: 100%;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.article-5banners .pic {
  aspect-ratio: 380/240;
  position: relative;
  z-index: 1;
}

.article-5banners .pic img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.article-5banners .item {
  position: relative;
  display: block;
  border-radius: 0.65em;
  overflow: hidden;
  width: calc((100% - 4rem) / 5);
  transition: all 0.35s ease;
}
.article-5banners .item:nth-child(n+6) {
  width: calc((100% - 1rem) / 2);
}
.article-5banners .item:nth-child(n+6) .pic {
  aspect-ratio: 580/140;
}
.article-5banners .item:hover {
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2);
}

.article-5banners .item:hover .info {
  opacity: 1;
}

.article-5banners .cardList {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}

@media screen and (max-width: 992px) {

  .article-5banners .item:nth-child(1),
  .article-5banners .item:nth-child(2) {
    width: calc((100% - 1rem) / 2);
  }

  .article-5banners .item:nth-child(n+3) {
    width: calc((100% - 2rem) / 3);
  }
  .article-5banners .item:nth-child(n+6) {
     width: calc((100% - 1rem) / 2);
  }
  .article-5banners .cardList {
    gap: 1rem;
  }
}

@media screen and (max-width: 576px) {
  .article-5banners .info h4 {
    font-size: 1.125rem;
  }

  .article-5banners .info p {
    font-size: 0.8125rem;
  }

  .article-5banners .item:nth-child(1) {
    width: 100%;
  }

  .article-5banners .item:nth-child(n+2) {
    width: calc((100% - 0.5rem) / 2);
  }

  .article-5banners .item:nth-child(n+6) {
    width: 100%;
  }
  .article-5banners .cardList {
    gap: 0.5rem;
  }
}

.article-quarter-type1 {
  margin: 40px 0 60px 0;
}

@media screen and (max-width: 575px) {
  .article-quarter-type1 {
    margin: 40px 0;
  }
}

.article-quarter-type1 .cardList {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: -10px;
}

@media screen and (max-width: 575px) {
  .article-quarter-type1 .cardList {
    margin: -10px -5px;
  }
}

.article-quarter-type1 .cardList .item {
  flex: 1;
  height: 190px;
  position: relative;
  color: #fff;
  border-radius: 10px;
  margin: 10px;
}

.article-quarter-type1 .cardList .item:hover {
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.16);
}

@media screen and (min-width: 1025px) and (max-width: 1199px) {
  .article-quarter-type1 .cardList .item {
    height: 15vw;
  }
}

@media screen and (min-width: 993px) and (max-width: 1024px) {
  .article-quarter-type1 .cardList .item {
    height: 15vw;
  }
}

@media screen and (min-width: 576px) and (max-width: 992px) {
  .article-quarter-type1 .cardList .item {
    flex-basis: 47%;
    height: 29.2vw;
  }
}

@media screen and (max-width: 575px) {
  .article-quarter-type1 .cardList .item {
    flex-basis: 47%;
    height: 28.3vw;
    border-radius: 6px;
    margin: 5px;
  }
}

.article-quarter-type1 .cardList .item .pic {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
}

@media screen and (max-width: 575px) {
  .article-quarter-type1 .cardList .item .pic {
    border-radius: 6px;
  }
}

.article-quarter-type1 .cardList .item .pic img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all 0.2s ease-in-out;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.2s ease-in-out;
}

.article-quarter-type1 .cardList .item:hover .pic img {
  width: 110%;
  height: 110%;
}

.article-quarter-type1 .cardList .item .info {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 56.4%;
  background: url("https://www.ezfly.com/v2024/img/trending-item-mask.svg") no-repeat top right/cover;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  padding: 12px;
  border-radius: 6px 0 0 6px;
}

@media screen and (max-width: 575px) {
  .article-quarter-type1 .cardList .item .info {
    padding: 8px;
  }
}

.article-quarter-type1 .cardList .item .info h4 {
  font-size: 20px;
  letter-spacing: 1px;
  margin-bottom: 18px;
  position: relative;
}

@media screen and (max-width: 575px) {
  .article-quarter-type1 .cardList .item .info h4 {
    font-size: 16px;
    margin-bottom: 8px;
  }
}

.article-quarter-type1 .cardList .item .info h4 span {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.article-quarter-type1 .cardList .item .info h4::after {
  content: "";
  display: block;
  width: 2em;
  height: 2px;
  background: #fff;
  border-radius: 2px;
  position: absolute;
  bottom: -9px;
}

.article-quarter-type1 .cardList .item .info p {
  margin: 0;
  font-size: 12px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2;
}

@media screen and (max-width: 499px) {
  .article-quarter-type1 .cardList .item .info p {
    display: none;
  }
}

.article-quarter-type1 .cardList .item .tag-more {
  z-index: 1;
  position: absolute;
  right: 12px;
  bottom: 12px;
  display: flex;
  align-items: center;
  height: 25px;
  padding: 0 16px;
  border-radius: 15px;
  border: solid 1px #fff;
  background: rgba(0, 0, 0, 0.6);
  font-size: 12px;
  text-decoration: none;
  color: #fff;
}

.article-quarter-type1 .cardList .item .tag-more::after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  margin-left: 5px;
}

@media screen and (min-width: 993px) and (max-width: 1024px) {
  .article-quarter-type1 .cardList .item .tag-more {
    display: none;
  }
}

@media screen and (max-width: 499px) {
  .article-quarter-type1 .cardList .item .tag-more {
    display: none;
  }
}

.tabpan-tabs {
  flex: 1;
  display: block;
  white-space: nowrap;
  overflow-y: auto;
}

@media screen and (max-width: 575px) {
  .tabpan-tabs {
    width: 100%;
    position: relative;
    padding-top: 5px;
  }
}

.tabpan-tabs a.tab-link {
  padding: 16px 8px 0 8px;
  height: 100%;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 20px 0 0;
  height: 46px;
}

@media screen and (max-width: 992px) {
  .tabpan-tabs a.tab-link {
    margin: 0 4px 0 0;
  }
}

@media screen and (max-width: 575px) {
  .tabpan-tabs a.tab-link {
    padding-top: 12px;
  }

  .tabpan-tabs a.tab-link:focus {
    color: #616161;
  }
}

.tabpan-tabs a.tab-link h3 {
  color: #616161;
  font-size: 16px;
  font-weight: normal;
}

.tabpan-tabs a.tab-link:hover h3 {
  color: #288de8;
  font-weight: 500;
}

.tabpan-tabs a.tab-link.active h3 {
  color: #288de8;
  font-weight: 500;
}

.tabpan-tabs a.tab-link.active::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background: #288de8;
  position: absolute;
  bottom: 0;
  left: 0;
}

.tabpan-tabs a.tab-link span {
  display: none;
  position: absolute;
  top: 5px;
  right: -12px;
  transform: translate(15%, -25%);
  font-size: 12px;
  color: #fff;
  border-radius: 4px;
  height: 16px;
  line-height: 16px;
  text-align: center;
}

@media screen and (max-width: 992px) {
  .tabpan-tabs a.tab-link span {
    transform: scale(0.8);
    top: -1px;
    right: -4px;
  }
}

.tabpan-tabs a.tab-link span::before {
  content: attr(data-badge);
}

.tabpan-tabs a.tab-link span[data-badge=HOT] {
  display: block;
  width: 32px;
  background: #ea7817;
}

.tabpan-tabs a.tab-link span[data-badge=NEW] {
  display: block;
  width: 32px;
  background: #df3e32;
}

.tabpan-tabs a.tab-link span[data-badge=SALE] {
  width: 37px;
  display: block;
  background: #df3e32;
}

.ezService {
  margin: 28px 0 60px 0;
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 992px) {
  .ezService {
    flex-direction: column;
    gap: 40px;
  }
}

.ezService section.serviceItem {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.ezService .serviceList {
  flex: 1;
}

.ezService .serviceList .serviceItem .item {
  color: #424242;
  padding: 12px 30px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.16);
  font-weight: 500;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
}

@media screen and (max-width: 575px) {
  .ezService .serviceList .serviceItem .item {
    flex: 1;
    padding: 14px 0;
    border-radius: 6px;
    margin-right: 12px;
  }
}

.ezService .serviceList .serviceItem .item:hover {
  color: #0063a7;
  box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.1);
}

.ezService .serviceList .serviceItem .item::before {
  content: "";
  width: 36px;
  height: 36px;
  margin-right: 12px;
}

@media screen and (max-width: 575px) {
  .ezService .serviceList .serviceItem .item::before {
    width: 30px;
    height: 30px;
  }
}

.ezService .serviceList .serviceItem .item.bank::before {
  background: url("https://www.ezfly.com/v2024/img/icon/icon-service-bank.png") no-repeat center/cover;
}

.ezService .serviceList .serviceItem .item.customize::before {
  background: url("https://www.ezfly.com/v2024/img/icon/icon-service-customize.png") no-repeat center/cover;
}

.ezService .social-site {
  flex: 0 0 24%;
}

.ezService .social-site .serviceItem .item {
  width: 34px;
  height: 34px;
  margin-right: 12px;
}

@media screen and (max-width: 575px) {
  .ezService .social-site .serviceItem .item {
    width: 30px;
    height: 30px;
    margin-right: 20px;
  }
}

.ezService .social-site .serviceItem .item.fb {
  background: var(--icon-social-fb) no-repeat center/cover;
}

.ezService .social-site .serviceItem .item.line {
  background: var(--icon-social-line) no-repeat center/cover;
}

.ezService .social-site .serviceItem .item.instagram {
  background: var(--icon-social-instagram) no-repeat center/cover;
}

.toggleMsearch {
  display: none;
  width: 100%;
  height: 44px;
  border-radius: 6px;
  border: 1px solid #288de8;
  background: #fff;
  align-items: center;
  padding: 5px;
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .toggleMsearch {
    display: flex;
    margin-top: 45px;
    margin-bottom: -20px;
  }
}

.toggleMsearch p {
  flex: 1;
  color: #9e9e9e;
  padding-left: 11px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  line-height: 34px;
  margin: 0;
}

.toggleMsearch b {
  width: 76px;
  height: 32px;
  line-height: 32px;
  border-radius: 4px;
  color: #fff;
  text-align: center;
  background: #288de8;
  font-weight: normal;
}

.toggleMsearch b::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: var(--icon-search-fff) no-repeat center/cover;
  margin-right: 8px;
  vertical-align: middle;
}

.daterangepicker {
  border-radius: 10px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.16);
  border: solid 1px #c1e5fd;
  background-color: #fff;
  margin-top: 8px;
  padding: 0 0.5em;
  color: #424242;
  font-family: "Noto Sans TC", Microsoft JhengHei, sans-serif;
}

.daterangepicker.show-calendar .drp-buttons {
  display: none;
}

.daterangepicker::before,
.daterangepicker::after {
  display: none;
}

.daterangepicker .drp-calendar {
  max-width: unset;
}

.daterangepicker .drp-calendar.left {
  margin-right: 16px;
}

.daterangepicker .drp-calendar.righ {
  margin-right: 10px;
}

.daterangepicker .calendar-table td {
  font-size: 14px;
}

.daterangepicker .calendar-table th {
  font-size: 16px;
  font-weight: normal;
}

.daterangepicker .calendar-table .next span,
.daterangepicker .calendar-table .prev span {
  border: solid #288de8;
  border-width: 0 2px 2px 0;
  padding: 4px;
}

.daterangepicker td.in-range {
  background: #c1e5fd;
}

.daterangepicker td.end-date {
  border-radius: 0 10px 10px 0;
}

.daterangepicker td.start-date {
  border-radius: 10px 0 0 10px;
}

.daterangepicker .calendar-table th,
.daterangepicker .calendar-table td {
  min-width: 38px;
  height: 38px;
}

.daterangepicker td.off.end-date {
  color: #e0e0e0;
}

.daterangepicker td.active,
.daterangepicker td.active:hover {
  background: #288de8;
}

.daterangepicker .calendar-table .next:hover {
  background-color: rgba(0, 0, 0, 0);
}

.daterangepicker .calendar-table th.month {
  font-size: 1rem;
  font-weight: bold;
}

.daterangepicker .calendar-table td.disabled,
.daterangepicker .calendar-table .option.disabled {
  color: #adb5bd;
  cursor: default;
  text-decoration: none;
}

.daterangepicker .calendar-table td.off {
  color: #adb5bd !important;
  background-color: #fff !important;
}

.daterangepicker .calendar-table th.available:hover,
.daterangepicker .calendar-table td.available:hover,
.daterangepicker .calendar-table td.in-range {
  color: #288de8;
  background-color: #f1f9ff;
}

.daterangepicker .calendar-table td.active,
.daterangepicker .calendar-table td.active:hover {
  color: #fff;
  background-color: #288de8;
}

.daterangepicker .calendar-table thead tr:nth-child(2) th {
  font-weight: normal;
  color: #000;
}

@media (max-width: 767.98px) {
  .daterangepicker {
    padding-bottom: 0.5em;
  }

  .daterangepicker .drp-calendar.left {
    padding: 0;
    margin-right: 0;
  }

  .daterangepicker .drp-calendar.right {
    padding: 0;
  }
}

@media screen and (max-width: 575px) {
  .daterangepicker {
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    width: 80%;
    position: fixed;
  }
}

@keyframes gradient-slide {
  0% {
    background-position: 100% 50%;
  }

  to {
    background-position: 0% 50%;
  }
}

@keyframes loader-spinner {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.navWrap {
  position: relative;
}

.navWrap:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 1em;
  height: 100%;
  background: linear-gradient(270deg, rgb(248, 252, 254) 0%, rgba(248, 252, 254, 0) 100%);
}

.headTit {
  margin-bottom: 0.5em;
}

.article-tabpanel {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

.article-tabpanel .articleTitle {
  margin-bottom: 0;
  line-height: 1.5;
}

@media (min-width: 768px) {
  .navWrap {
    margin-left: 2.5rem;
  }

  .headTit {
    display: flex;
    align-items: center;
  }

  .article-tabpanel {
    margin-bottom: 3.75rem;
  }
}

.cardType-1L4S {
  --gap-width: .325rem;
  --margin-n-width: -.325rem;
  margin-right: var(--margin-n-width);
  margin-left: var(--margin-n-width);
  display: flex;
  flex-direction: column;
  font-size: 1rem;
}

.cardType-1L4S .item {
  position: relative;
  flex: 1;
  margin: var(--gap-width);
  color: #fff;
  border-radius: 0.5em;
  box-shadow: 0 0 0.1em rgba(18, 18, 18, 0.1);
  overflow: hidden;
  transition: all 0.25s ease-in-out;
}

.cardType-1L4S .item .pic {
  position: relative;
  z-index: 1;
  padding-top: 68%;
  height: 0;
  overflow: hidden;
}

.cardType-1L4S .item .pic img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  transition: all 0.25s ease-in-out;
  transform: scale(1);
}

.cardType-1L4S .item .txt {
  flex-grow: 1;
  display: flex;
}

.cardType-1L4S .item .txt p {
  margin-bottom: 0;
  font-size: 0.875rem;
  color: #fff;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.cardType-1L4S .item .price {
  font-size: 0.75rem;
  white-space: nowrap;
}

.cardType-1L4S .item .info {
  display: flex;
  flex-direction: column;
  padding: 1.25em;
}

.cardType-1L4S .item .info h5 {
  margin-bottom: 0;
  font-size: 1.25rem;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.cardType-1L4S .item:hover {
  box-shadow: 0 0 1.5em rgba(18, 18, 18, 0.1);
}

.cardType-1L4S .item:hover .pic img {
  transform: scale(1.1);
}

.cardType-1L4S .cardList {
  display: flex;
}

@media (min-width: 992px) {
  .cardType-1L4S {
    flex-direction: row;
    max-height: 394px;
  }

  .cardType-1L4S .info h5 {
    letter-spacing: -1px;
  }

  .cardType-1L4S .cardList.small {
    flex: 1;
    flex-direction: column;
  }

  .cardType-1L4S .cardList.large {
    flex: 2;
  }

  .cardType-1L4S .cardList.large:only-child .item .pic {
    padding-top: 394px;
  }
}

@media (min-width: 576px) {
  .cardType-1L4S .item .txt {
    display: flex;
    align-items: center;
  }

  .cardType-1L4S .item .price {
    margin-left: auto;
    padding-left: 0.5em;
  }

  .cardType-1L4S .item .price .dollorPrice-regular {
    font-size: 1.25rem;
    color: #fe3b2d;
  }

  .cardType-1L4S .item .info {
    display: flex;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    padding: 2em 0.75em 0.5em;
    width: 100%;
    background: linear-gradient(0deg, rgb(0, 0, 0) 25%, rgba(0, 0, 0, 0) 100%);
  }

  .cardType-1L4S .cardList.small .item:only-child .pic {
    padding-top: unset;
    height: 100%;
  }
}

@media (min-width: 768px) {
  .cardType-1L4S {
    --gap-width: .625rem;
    --margin-n-width: -.625rem;
  }
}

@media (max-width: 575.98px) {
  .cardType-1L4S .item {
    display: flex;
    flex-direction: column;
    color: #121212;
    background-color: #fff;
    border: 1px solid rgba(224, 224, 224, 0.5);
  }

  .cardType-1L4S .item .txt {
    flex-direction: column;
  }

  .cardType-1L4S .item .txt p {
    font-size: 0.75rem;
    color: #616161;
  }

  .cardType-1L4S .item .price {
    margin-top: auto;
    padding-top: 0.5em;
    text-align: right;
  }

  .cardType-1L4S .item .price .dollorPrice-regular {
    font-size: 1rem;
  }

  .cardType-1L4S .item .info {
    flex-grow: 1;
    padding: 0.5em;
  }

  .cardType-1L4S .item .info h5 {
    margin-bottom: 0.1em;
    font-size: 0.875rem;
  }

  .cardType-1L4S .item:hover {
    box-shadow: 0 0 1.5em rgba(18, 18, 18, 0.1);
  }

  .cardType-1L4S .item:hover .pic img {
    transform: scale(1.1);
  }
}

.article-typeNormal {
  --gap-width: .325rem;
  --margin-n-width: -.325rem;
}

.tag-more {
  display: flex;
  align-items: center;
  margin-top: 0.628rem;
  margin-right: auto;
  margin-left: auto;
  padding: 0.25em 1em;
  width: -moz-fit-content;
  width: fit-content;
  color: #616161;
  font-size: 1rem;
  border-radius: 4em;
  border: solid 1px #6c757d;
}

.tag-more:after {
  content: "";
  display: block;
  margin-left: 0.5em;
  width: 0.5em;
  height: 0.5em;
  border-top: 1px solid #6c757d;
  border-right: 1px solid #6c757d;
  transform: rotate(45deg);
}

.article-typeNormal .item {
  width: calc(50% - var(--gap-width) * 2);
  display: flex;
  flex-direction: column;
  font-size: 0.875rem;
  border-radius: 0.5em;
  margin: var(--gap-width);
  border: 1px solid rgba(224, 224, 224, 0.5);
  box-shadow: 0 0 0.1em rgba(18, 18, 18, 0.1);
  overflow: hidden;
  transition: all 0.25s ease-in-out;
}

.article-typeNormal .item .pic {
  position: relative;
  padding-top: 68.42%;
  height: 0;
  overflow: hidden;
}

.article-typeNormal .item .pic img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  transition: all 0.25s ease-in-out;
  transform: scale(1);
}

.article-typeNormal .item .txt {
  display: flex;
  align-items: center;
}

.article-typeNormal .item .txt p {
  margin-bottom: 0;
  font-size: 0.75rem;
  color: #616161;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.article-typeNormal .item .price {
  margin-left: auto;
  padding-left: 0.5em;
  font-size: 0.75rem;
}

.article-typeNormal .item .price .dollorPrice-regular {
  font-size: 1rem;
}

.article-typeNormal .item .info {
  display: flex;
  flex-direction: column;
  padding: 0.5em;
  color: #121212;
}

.article-typeNormal .item .info h5 {
  margin-bottom: 0.25em;
  font-size: 1em;
  font-weight: 600;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.article-typeNormal .item:hover {
  box-shadow: 0 0 1.5em rgba(18, 18, 18, 0.1);
}

.article-typeNormal .item:hover .pic img {
  transform: scale(1.1);
}

.article-typeNormal .item:hover .info h5 {
  color: #0063A7;
}

.article-typeNormal .cardList {
  display: flex;
  flex-wrap: wrap;
  margin-left: var(--margin-n-width);
  margin-right: var(--margin-n-width);
}

@media (min-width: 768px) {
  .article-typeNormal {
    --gap-width: .625rem;
    --margin-n-width: -.625rem;
  }

  .article-typeNormal .item {
    font-size: 1rem;
  }

  .article-typeNormal .item .txt p {
    font-size: 0.875em;
  }

  .article-typeNormal .item .price .dollorPrice-regular {
    color: #fe3b2d;
    font-size: 1.125rem;
  }
}

@media (min-width: 992px) {
  .tag-more {
    margin-right: 0;
  }

  .article-typeNormal .item {
    width: calc(25% - var(--gap-width) * 2);
  }
}

.img-link-view {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  transition: all 0.35s ease-in-out;
}

.img-link-item {
  display: block;
  position: relative;
  padding-top: 24.13%;
  height: 0;
  border-radius: 0.625em;
  overflow: hidden;
  box-shadow: 0 0 0.25em rgba(0, 0, 0, 0.1);
}

.img-link-item:hover {
  box-shadow: 0 0 1em rgba(0, 0, 0, 0.1);
}

.img-link-item:hover .img-link-view {
  transform: scale(1.1);
}

.litepicker {
  --litepicker-button-prev-month-color-hover: #288DE8;
  --litepicker-button-next-month-color-hover: #288DE8;
  --litepicker-day-color-hover: #288DE8;
  --litepicker-is-in-range-color: #F1F9FF;
  --litepicker-is-today-color: #616161;
  --litepicker-is-locked-color: #9e9e9e;
  --litepicker-is-start-color-bg: #288DE8;
  --litepicker-is-end-color-bg: #288DE8;
  --litepicker-button-apply-color-bg: #288DE8;
  --litepicker-button-reset-color-hover: #288DE8;
  --litepicker-button-prev-month-color: #288DE8;
  --litepicker-button-next-month-color: #288DE8;
  margin-top: 0.1em;
  font-size: 0.875rem;
  border-radius: 0.5em;
  background-color: #fff;
  border: 1px solid #E0E0E0;
  box-shadow: 0 4px 12px rgba(148, 162, 175, 0.2);
}

.litepicker .container__days .day-item {
  margin: 1px 0;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border-radius: 0.25em;
}

.litepicker .container__days .day-item:hover {
  box-shadow: none;
}

.litepicker .container__days .day-item.is-in-range {
  color: #288DE8;
}

.litepicker .container__months {
  padding-right: 0.5em;
  padding-left: 0.5em;
  padding-bottom: 0.5em;
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
}

.litepicker .container__months .button-previous-month,
.litepicker .container__months .button-next-month {
  padding-left: 0;
  padding-right: 0;
  font-size: 1.5rem;
}

.litepicker .container__months .month-item-header div>.month-item-name,
.litepicker .container__months .month-item-header div>.month-item-year {
  margin-left: 0.5em;
  margin-right: 0.5em;
  font-size: 1.125em;
  font-weight: bold;
  border: 0;
  background-color: #fff;
}

.litepicker .container__footer {
  padding: 0 0.5em 0.75em;
  margin: 0;
  background-color: transparent;
  box-shadow: none;
  border-bottom-left-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
  container-type: inline-size;
}

.litepicker .container__footer .button-apply,
.litepicker .container__footer .button-cancel {
  padding: 0.5em 1em;
  font-size: 1rem;
  border-radius: 0.5em;
}

.litepicker .container__footer .button-apply {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

.litepicker .container__tooltip .contener__footer {
  position: relative;
  margin-top: 0;
  padding: 0;
  border-radius: 0;
  background-color: transparent;
  box-shadow: none;
  font-size: 1rem;
  visibility: visible;
}

@media (min-width: 768px) {
  .litepicker .container__months {
    width: auto;
    flex-wrap: nowrap;
  }

  .litepicker .container__footer .button-apply {
    width: 25cqw;
  }
}

@media (max-width: 767.98px) {
  .litepicker.custom-litepicker-style:not(.mobilefriendly-portrait) {
    --litepicker-month-width: calc(80vw - .5em * 2);
    position: fixed;
    top: 0 !important;
    left: 0 !important;
    font-size: 1rem;
    width: 100%;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    overflow: auto;
    background-color: #fff;
  }

  .litepicker.custom-litepicker-style:not(.mobilefriendly-portrait) .container__days>div {
    width: 14.2857142857%;
  }

  .litepicker.custom-litepicker-style:not(.mobilefriendly-portrait) .container__days .day-item {
    line-height: 2;
  }

  .litepicker.custom-litepicker-style:not(.mobilefriendly-portrait) .container__footer {
    padding-top: 0.75em;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    border-top: 1px solid #E0E0E0;
  }

  .litepicker.custom-litepicker-style:not(.mobilefriendly-portrait) .container__main {
    justify-content: center;
    padding-bottom: 65px;
    width: 100%;
    overflow-y: auto;
  }
}

.litepicker.mobilefriendly-portrait {
  --litepicker-day-width: 12.5vw;
}

.litepicker[data-plugins*=mobilefriendly] .container__months .month-item.touch-target-prev,
.litepicker[data-plugins*=mobilefriendly] .container__months .month-item.touch-target-next {
  animation-name: calendarFadeIn;
}

@media (min-width: 768px) {
  .custom-litepicker-style {
    margin-top: 0.25em;
    margin-left: -0.5em;
    background-color: #fff;
    border: 1px solid #C1E5FD;
  }
}

@keyframes calendarFadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.custom-litepicker-style--inx .icon-arrow-left-short,
.custom-litepicker-style--inx .icon-arrow-right-short {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 1em;
  height: 1em;
}

.custom-litepicker-style--inx .icon-arrow-left-short:after {
  display: block;
  content: "";
  width: 50%;
  height: 50%;
  border-top: 2px solid #288DE8;
  border-left: 2px solid #288DE8;
  transform: rotate(-45deg);
}

.custom-litepicker-style--inx .icon-arrow-right-short:after {
  display: block;
  content: "";
  width: 50%;
  height: 50%;
  border-top: 2px solid #288DE8;
  border-right: 2px solid #288DE8;
  transform: rotate(45deg);
}


.style-brief {
  padding: .5rem;
  border-radius: .65rem;
  border: 1px solid #e1e1e1;
  background-color: #fff;
}
.style-brief .cardList {
  display: flex;
  gap: .5rem;
}
.style-brief .articleTitle, .style-brief .item:nth-child(n+3), .style-brief .item .pic {
  display: none;
}
.style-brief .item {
  flex-grow: 1;
  flex: 1;
  touch-action: none;
  pointer-events: none;
  padding: .5rem;
  color: #424242;
  border-radius: .65rem;
}
.style-brief .item h4 {
  margin-bottom: .25em;
  font-size: 1.125rem;
}
.style-brief .item p {
  margin-bottom: 0;
}
.style-brief .item:nth-child(n+1) {
  background: linear-gradient(to bottom, #F8FFFE, #E8F4FF);
}
.style-brief .item:nth-child(n+1) h4 {
  color: #288de8;
}
.style-brief .item:nth-child(n+2) {
 background: linear-gradient(to bottom, #fff9f8, #ffebe8);
}
.style-brief .item:nth-child(n+2) h4 {
  color: #df3e32;
}
@media (max-width: 768px) {
  .style-brief .cardList {
    flex-direction: column;
  }
}
